/*.subcats-cols {float: left; width: 33%;}
.subscribe-catalog {width: 100%; display: inline-block; border: 1px solid #dadada; padding: 20px 20px; margin-bottom: 20px; position: relative;}
.subscribe-catalog .load {opacity: 0.5;}
.subscribe-catalog .no-item {font-size: 1.4em; font-weight: bold;}
.subscribe-catalog .no-item-date {font-size:12px;}
.subscribe-catalog .buttons {overflow: hidden;}
.subscribe-catalog .input {display: none;}
.subscribe-catalog .input input {max-width: 320px; margin-bottom: 14px; margin-top: 14px;}
.subscribe-catalog .input input.error {border-color: #BE2A2A;}
.subscribe-catalog .buttons .btn {display: inline-block;}
.subscribe-catalog .buttons .btn.btn-show {display: inline-block;}
.subscribe-catalog .buttons .subscribe-btn {display: none;}*/

.position .title .inner .product-props {padding:10px 0;}

.position .title .inner .line-info {display:flex;align-items:center; margin-bottom:40px;}
.position .title .inner .line-info .art-block {font-size: 16px; font-weight: 500;}
.position .title .inner .line-info .art-block,
.position .title .inner .line-info .api-reviews-element-rating {margin-right:20px !important;}
.position .title .inner .line-info .api-reviews-element-rating .api-stars-empty {margin-right:0 !important;}

.position .title .inner .line-info .func-block {display:flex;align-items:center;}
.position .title .inner .line-info .func-block .favorits {
	display: flex;
	height:23px;
	align-items:center;
	background:#f4f4f4;
    transition: background .4s, color .125s, box-shadow .4s;
	font-weight: 400;
    text-align: center;
    font-size: 13px;
	text-decoration:none;
	color:#000;
    white-space: nowrap;
    padding: 2px 16px;
	margin-right:10px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}
.position .title .inner .line-info .func-block .favorits .ico-fav {width:14px; height:12px; display:flex; cursor:pointer; overflow:hidden; background-image:url("images/icon-favorite.svg"); background-repeat:no-repeat; text-decoration:none; margin-right:5px; margin-top:-1px;}
.position .title .inner .line-info .func-block .favorits.is-active {background:#38b241; text-decoration:none; color:#fff;}
.position .title .inner .line-info .func-block .favorits.is-active .ico-fav {background-image:url("images/icon-favorite-active.svg");}


/* сравнение */
.position .title .inner .line-info .func-block .compare-box {
	position: relative;
    display: flex;
	height:23px;
    align-items: center;
    background: #f4f4f4;
    transition: background .4s, color .125s, box-shadow .4s;
    font-weight: 400;
    text-align: center;
    font-size: 13px;
    text-decoration: none;
    color: #000;
    white-space: nowrap;
    padding: 2px 16px;
    border-radius: 20px;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
}

.position .title .inner .line-info .func-block .compare-box .compare-cnt {
    position: absolute;
    text-decoration: none;
    margin: 0 ;
    top: -3px;
    right: -5px;
    padding: 0;
    font-size: 9px;
    background-color: red;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    width: 14px;
    height: 14px;
    color: #fff;
    line-height: 15px;
    z-index: 0;
    text-align: center;
}

.position .title .inner .line-info .func-block .compare-box:hover {
	text-decoration:none;
    color: inherit;
}

.position .title .inner .line-info .func-block .compare-box.is-active {
    background: #38b241;
    text-decoration: none;
    color: #fff;
}


.position .title .inner .line-info .func-block .compare-box:focus,
.position .title .inner .line-info .func-block .compare-box:active {
   text-decoration: none;
}

.position .title .inner .line-info .func-block .product-card_compare {
    cursor: pointer;
    width: 15px;
    height: 8px;
    background: url("images/icon-compare.svg") no-repeat;
    padding: 0 !important;
    margin-right: 4px;
}

.position .title .inner .line-info .func-block .product-card_compare.is-active {
    background: url("images/icon-compare-active.svg") no-repeat;
}

.position .title .inner .api-reviews-element-rating.api-hide-border {margin:0;padding:0;}

.position .title .inner .bskt-inner {padding: 30px 20px; border-radius: 18px; max-width: 380px; min-width:320px; box-shadow: 0px 0px 40px rgb(91, 91, 91, .2); margin-top: 25px;}

.position .title .inner .line-1 .price-coins .cur {background: #34b233; border-radius: 14px; padding: 2px 15px; margin-bottom: 5px; font-weight: 700; font-size: 24px; color: #fff; display: inline-block; float: left;}
.position .title .inner .line-1 .price-coins .wd_rub {font-weight: 700!important; font-size: 22px!important;}
.position .title .inner .line-1 .price-coins-text {font-size: 16px; display: block; margin-bottom: 5px; color: #000; font-weight: 400; margin-left:10px;}

.position .title .inner .line-1 {display:flex; align-items:center;}
.position .title .inner .line-1 .price {display:flex; align-items:center;}
.position .title .inner .line-1 .price .cur {font-weight:700; font-size:22px; color:#75797d; display:inline-block; float:left;}
.position .title .inner .line-1 .price .cur .wd_rub {font-weight:700!important; font-size:20px!important;}
.position .title .inner .line-1 .price .cur_new {color:#fe4c4c;}
.position .title .inner .line-1 .price .old {position: relative; font-size: 16px; color: #75797d; margin-left:10px; display:inline-block; float:left;}
.position .title .inner .line-1 .price .old:before {border-bottom: 1px solid #75797d; position: absolute; content: ""; width: 100%; height: 50%; top: 1px; transform: rotate(-7deg);}
.position .title .inner .line-1 .price-nocoins-text {font-size: 16px; display: block; color: #75797d; font-weight: 400; margin-left:10px;}

.position .title .inner .line-2 {display:flex; align-items:center; padding-top:10px;}
.position .title .inner .line-2 .quantity {font-weight:400; height:23px; text-align:center; font-size:13px; white-space:nowrap; padding:2px 16px; border-radius:20px; -webkit-border-radius:20px; -moz-border-radius:20px; display:inline-block; margin-right:10px;}
.position .title .inner .line-2 .quantity.avalble {color:#fff; background-color:#38b241;}
.position .title .inner .line-2 .quantity.noavalble {color:#a7a7a7; background-color:#ececec;}
.position .title .inner .line-2 .bonus-c.nopadd {padding-left:0;}
.position .title .inner .line-2 .bonus-c .bonus_item {color: #24a634; font-size: 16px; font-weight: 600; text-align: center;}

.position .title .inner .line-podeli {background:#f4f4f4; padding: 10px; border-radius: 12px; display:flex; align-items:center; color:#000; margin-top:20px;}
.position .title .inner .line-podeli .slice {font-size:13px; font-weight:700; color:#fff; padding:2px 8px; background:#fe4c4c; border-radius:8px; margin-right:10px;}
.position .title .inner .line-podeli .slice .wd_rub {font-weight: 700!important; font-size: 13px!important;}
.position .title .inner .line-podeli .text {font-size: 16px; color:#000;}

.position .title .inner .delivery-info {font-size: 16px; color: #38af3c; margin-top: 15px; margin-left: 15px; display: block;}



/* Добавить в корзину */
.position .title .inner .line-3 {margin-top:10px;}
.position .title .inner .line-3 .add-to-cart {display:flex; width:100%;}
.position .title .inner .line-3 .button_asg {cursor:pointer; display:inline-block; left:0; width: 100%; background: #38b241; padding:12px 20px; border-radius:12px; text-decoration:none; text-align:center; color:#fff; font-size: 16px; font-weight: 500; transition: background .4s, color .4s;}
.position .title .inner .line-3 .button_asg:hover {background:#38b241; color:#fff; text-decoration:none;}
.position .title .inner .line-3 .button_asg:hover span {color:#fff;}

/* Кнпока купить в 1 клик */
.position .title .inner .line-3 .add-to-oneclick {display:flex; width:100%; margin-top:10px;}
.position .title .inner .line-3 .button_asg.onebclick:hover,
.position .title .inner .line-3 .button_asg.onebclick:focus,
.position .title .inner .line-3 .button_asg.onebclick:active {text-decoration:none;}


.position .title .inner .col-count {width:100%; height:47px; overflow:hidden; text-align:left;}
.position .title .inner .col-count .num {overflow:hidden;float:left;margin:0;}
.position .title .inner .col-count .num .but {
    float:left;
    background:#f4f4f4;
    color:#acacac;
    font:27px 'FontAwesome';
    text-shadow:1px 1px 0 #fff;
    border:1px solid #e2e2e2;
    padding:7px 16px;
    cursor:pointer;
}
.position .title .inner .col-count .num .int {float:left; padding:9px 0 7px; text-align:center;width:75px; font-size:24px; line-height: 29px; font-weight:700; border:none;border-top:1px solid #e2e2e2;border-bottom:1px solid #e2e2e2; background-color:#fff;}
@-moz-document url-prefix() {.position .title .inner .col-count .num .int {padding-bottom:5px;}}
.position .title .inner .col-count .num .but.minus {margin:0 -2px 0 0; border-radius:8px 0 0 8px;}
.position .title .inner .col-count .num .but.plus {float:right;margin:0 0 0 -2px; border-radius:0 8px 8px 0;}

.position .title .inner .col-count *,
.button_asg *,
.position .title .inner .col-count .num * { 
-webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
     -khtml-user-select: none; /* Konqueror HTML */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

.position .title .inner #desc-m {height:115px; overflow:hidden; margin-bottom:10px;}
.position .title .inner #desc-m.open {height:auto; overflow:inherit; margin-bottom:10px;}



.position .product-table {display: flex; width: 100%; position: relative; margin-top: 30px; margin-bottom: 0;}
.position .product-table .gallery {display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start;}
.position .product-table .gallery .img {padding: 0; width: 100%; height: 600px; position: relative; margin-bottom: 20px;}
.position .product-table .gallery .img div {border-bottom: none; display: flex; align-items: center; justify-content: center; height: 100%;}
.position .product-table .gallery .img div img {max-width: 100%; max-height: 100%; flex-shrink: 0; border-radius:18px;}
	
.position .product-table .gallery-wrapper {position: relative; width: 45%;}
.position .product-table .title {width: 55%; position: relative; vertical-align: top;}
.position .photo-gallery-list .photo-item {float: left; height: 180px; margin-bottom: 14px;}
.position .photo-gallery-list .photo-item .img {width: 100%; height: 100%; position: relative;}
.position .photo-gallery-list .photo-item .img a {position: absolute; width: 100%; height: 100%;}



.position .nav-tabs {display:inline-block;}

	

@media (max-width: 991px) {
    .position .product-table {display: block;margin-top:0;}
    .position .product-table .gallery-wrapper {display: block;width: 100%;margin: 10px 0 0 0;padding: 0;}
	.position .product-table .title {display: block;width:100%;}
    .position .product-table .gallery {margin: 0 auto;}
	.position .product-table .gallery ul {left:0;}
	.position .product-table .gallery .img {width:60%;}
	.position .product-table .gallery .img div img {border-radius:12px;}
	.position .title .inner {margin-top: 10px;}
	.position .title .inner h2 {margin-bottom: 5px;}
    .position.no-image .title .inner h2, .position.no-image .title .inner .cert, .position.no-image .title .inner h1 {margin: 0;}
    .position .title .inner table tr .col-7 {display: none;}
    .position .title .inner .button {width: 390px;}
    .position .position-dop {text-align: center;}
	
	.position .product-table .gallery .img {height: auto;}
	
}

@media (max-width: 768px) {
	.position .title .inner .product-props {padding:0;}
	.position .title .inner .line-info {margin-bottom:30px;}
	.position .title .inner .bskt-inner {max-width:100%; padding:20px 15px; margin-top:20px; box-shadow:none; background: #f4f4f4; border-radius:12px;}
	.position .title .inner .line-podeli {padding: 20px 10px 10px; border-radius: 0; border-top: 1px solid #d5d5d5;}
	.position .product-table .gallery .img {width:100%;}	
	.position .title .inner .line-info {flex-wrap: wrap;}
	.position .title .inner .line-info .func-block {margin-top:10px;}
	
	.position .title .inner .col-count {height:49px;}
	.position .title .inner .line-3 .button_asg {padding:13px 20px;}
}







/* Position */
.position .product-table .gallery ul {position: absolute; bottom: 0; width: 100%; left: 10px;}
.position .product-table .gallery ul li {width:80px;height:80px; overflow:hidden; border:2px solid #f4f4f4; margin:0 0 10px; background:#fff; border-radius:8px; transition: opacity .4s, border .4s;}
.position .product-table .gallery ul li:hover {border:2px solid #c709a4;}
.position .product-table .gallery ul li > a {display:table-cell; width:80px; height:80px; text-align:center; vertical-align:middle;}
.position .product-table .gallery ul li > a > img {vertical-align:middle; display:inline-block;}
.position .product-table .gallery ul li.active {border:2px solid #6fbe6c;}
.position .title .inner h1 {
    font-size:28px;
    color:#000;
    padding:0;
	margin-bottom: 20px;
    width:80%;
    line-height:100%;
}


.position .tab-content > .active {padding-top:30px;}

.tab-content #description,
.tab-content #documents ul li {font-size:16px;}
.tab-content #description b {font-weight:700;}

.tab-content #props .props_i {display:flex; width:100%; margin-bottom:8px; font-size:16px;}
.tab-content #props .props_i .p_i_name {display:flex; align-items:center; min-width:280px; max-width:280px; color:#868685; border-bottom:1px dashed #eee;}
.tab-content #props .props_i .p_i_value {display:flex; align-items:flex-end; color:#000; font-weight:500; padding-left: 10px;}


@media (max-width:767px) {
	.tab-content #props .props_i .p_i_name {width:50%; min-width:inherit; max-width:inherit;}
	.tab-content #props .props_i .p_i_value {width:50%;}

	.tab-content #description,
	.tab-content #documents ul li {font-size:18px;}
}

.ih_properties_container {display:flex; align-items:center; flex-wrap:wrap; margin:10px 0 30px 0;}
.ih_properties_container .ih_properties_i {display:flex; align-items:center; margin-bottom:10px; margin-right:30px;}
.ih_properties_container .ih_properties_i .name {display:flex; font-weight:600; font-size:16px; margin-right:10px;}
.ih_properties_container .ih_properties_i .dot-container {display:flex; min-width:95px;}
.ih_properties_container .ih_properties_i .dot {max-width: 13px; max-height: 13px; min-width:13px; min-height:13px; border-radius: 30px; background: #fff; border: 1px solid #34b233; margin-right: 5px; padding: 0; transition: background .4s;}
.ih_properties_container .ih_properties_i .dot.is-active {background:#34b233;}
.ih_properties_container .ih_properties_i .dot:last-child {margin-right:0;}
.ih_properties_container .ih_properties_i .dot:hover {background:#34b233;}
.ih_properties_container .ih_properties_i .dot.is-active:hover {background:#38b241;}

@media (max-width:1440px) {
	.ih_properties_container .ih_properties_i {width:50%; max-width:360px; justify-content: space-between; padding-right: 20px; margin-right: 0;}
	.ih_properties_container .ih_properties_i .name {min-width:230px;}
	.ih_properties_container .ih_properties_i:nth-child(even) {padding-left:10px;}
	.ih_properties_container .ih_properties_i .dot {max-width: 15px; max-height: 15px; min-width:15px; min-height:15px;}
}
@media (max-width:1150px) {
	.ih_properties_container .ih_properties_i {width:100%; max-width:100%; justify-content: flex-start;}
	.ih_properties_container .ih_properties_i:nth-child(even) {padding-left:0;}
}



#m-desc {font-size: 16px; padding: 20px 0; color: #000; display: inline-block;}

.m-tab-content .m-tab-title {background-color: #fff; color: #444; cursor: pointer; padding: 18px; width: 100%; border: none; text-align: left; outline: none; font-size: 20px; line-height:34px; font-weight:500; transition: 0.4s; border-bottom:1px solid #d5d5d5;}
.m-tab-content .m-tab-title:last-child {border-bottom:0;}

.m-tab-content .m-tab-title.show {color: #fff; background-color: #38b241; border-bottom:1px solid #38b241;}
.m-tab-content .m-tab-title:after {content: '\002B'; color: #777; font-weight: 400; float: right; margin-left: 5px; font-size:34px; line-height:34px;}
.m-tab-content .m-tab-title.show:after {content: "\2212"; color: #fff;}
.m-tab-content .m-tab-body {padding: 0 0 0 1px; background-color: #fff; max-height: 0; overflow: hidden; margin-bottom:0!important; transition: max-height 0.2s ease-out;}
.m-tab-content .m-tab-body .tab-pane {padding:20px 0;}





/* Кнопки переключения ТП - Размерный ряд / Литраж */
.product-card_option_title {font-size: 16px; display: block; margin-bottom: 10px; color:#000; font-weight:500;}
.product-card_option {
	display: flex;
	flex-wrap: wrap;
	margin:0;
}
.product-card_option li {
	height: 36px;
	background: #f1f1f1;
	border-radius: 14px;
	display: flex;
	color: #000;
    font-size: 18px;
    font-weight: 500;
    align-items: center;
    padding: 20px 18px;
    margin: 0 12px 10px 0;
	cursor: pointer;
	box-shadow:0px 5px 10px rgb(0, 148, 1, 0.14);
	transition: background .4s, color .125s, box-shadow .4s;
}
.product-card_option li a {
	color: #333;
	text-decoration: none;
	border: none;
}
.product-card_option li:last-child {
	margin-right: 0;
}
.product-card_option li.active,
.product-card_option li:hover {
	background: #34b233;
	color: #fff;
	cursor: auto;
	transition: background .4s, color .125s, box-shadow .4s;
}
.product-card_option li:hover {
	box-shadow:0px 8px 15px rgb(0, 148, 1, 0.4);
	transition: background .4s, color .125s, box-shadow .4s;
}

.product-card_option li.active span,
.product-card_option li:hover span,
.product-card_option li:hover span a {
	color: #fff;
}

.product-card_option li.active {
	background: #34b233;
	color: #fff;
}
.product-card_option li:active span {
	color: #fff;
}


@media (max-width:1760px) {
	.position .title .inner h1 {width:100%;}
}

@media (max-width: 768px) {
	.product-card_option li {box-shadow:none;}
}


/* Position */






.btn-edit {color: #fff; background-color: #e5e5e5; font-weight: 400; text-align: center; font-size: 18px; white-space: nowrap; padding: 6px 26px; margin:20px 0 10px 0; border-radius: 12px; display: inline-block;}
.btn-edit:hover {color: #fff; text-decoration:none;}




/* подписка на товар */
.subscribe-product {
    margin-top: 10px;
}
.subscribe-product .form-group {
    margin-bottom: 0;
}
.subscribe-product input[type=text] {
    height: 50px;
    font-size: 18px;
    border-radius: 6px;
    display: block;
    width: 100%;
    padding: 0 10px;
    border: 1px solid #e2e2e2;
    background: #fff;
    box-shadow: none;
    transition: border-color .3s;
}
.subscribe-product .open-waiting,
.subscribe-product input[type=submit] {
    cursor: pointer;
    display: flex;
	align-items:center;
	justify-content:center;
    font-size: 1.25rem;
	line-height:normal;
    font-weight: bold;
    border: 1px solid #ff7907;
    background: #ff7907;
    width: 100%;
	min-height:40px;
    padding: 13px 20px;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 12px;
    transition: all .1s ease;
}

@media (max-width:450px) {
	.subscribe-product .open-waiting,
	.subscribe-product input[type=submit] {
		width:100%;
		min-width:240px;
		font-size: 1.45rem;
		min-height:48px;
	}	
}

.subscribe-product .captcha-img {
    margin-bottom: 10px;
}
.subscribe-product .open-waiting:hover,
.subscribe-product input[type=submit]:hover {
    background: #34b233;
    color: #fff;
    text-decoration: none;
    border: 1px solid #34b233;
}
.subscribe-product input[type="text"].input-error {
    border-color: #f00;
}
.subscribe-product .error {
    color: #f00;
}
.subscribe-product .success-text {
    color: #34b233;
}

.subscribe-product .open-waiting .icon-wait {
    content: '';
    width: 18px;
	height:18px;
    display: flex;
	background:url('images/icon-waiting.svg');
	margin-right:8px;
}

.subscribe-product .btn-waiting {
    position: relative;
}

.subscribe-product .btn-waiting:before {
      content: '';
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      margin: auto 0 auto 19px;
      width: 16px;
      height: 16px;
      background:url('images/icon-waiting.svg');
      background-size: cover;
}
.subscribe-product .btn-waiting input[type=submit] {padding-left:40px}

.subscribe-product .btn-waiting.is-waiting:before {display:none;}
.subscribe-product .btn-waiting.is-waiting input[type=submit] {padding-left:20px}







/* podeli custom style */
.podeli_widget.mid {width:100%; margin-top:30px; margin-bottom:0;}
.podeli_widget {background: #f5f6f8; border:0;}
.podeli_widget .price__date-item-line {background: #dbdde3}
.podeli_widget .price__date-item-line--active {background: #ee3124;}
.podeli_widget.mid .price__icon-info {width: 14px; height: 14px; margin-top: 3px;}













/*******slick carousel*********** */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track, .slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:before {
  display: table;
  content: "";
}
.slick-track:after {
  display: table;
  content: "";
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
.slick-slide:focus {
  outline: none !important;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-prev, .slick-next {
  font-size: 0;
  line-height: 0;
  position: absolute;
  top: 23%;
  display: block;
  padding: 0;
  cursor: pointer;
  outline: none;
  border: none;
  width: 25px;
  height: 25px;
  border-top: 4px solid #fff;
  border-right: 4px solid #fff;
  background-color: transparent;
  -webkit-transition: background 0.3s;
          transition: background 0.3s;
  z-index: 20;
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: border-color 0.3s;
          transition: border-color 0.3s;
}
.slick-prev:hover, .slick-next:hover {
  border-color: #000;
}

.slick-prev {
  -webkit-transform: rotate(225deg);
      -ms-transform: rotate(225deg);
          transform: rotate(225deg);
}

.slick-next {
  right: 0;
}

.slick-prev {
  left: 0;
}



.slick-dots {
  position: absolute;
  bottom: 1em;
  display: block;
  width: 100%;
  left: 0;
  margin: 0;
  list-style: none;
  text-align: center;
}
.slick-dots li {
  position: relative;
  display: inline-block;
  width: 15px;
  height: 15px;
  background-color: #fff;
  border-radius: 50%;
  margin: 0 .7em;
  padding: 0;
  cursor: pointer;
  -webkit-transition: border-color 0.3s;
          transition: border-color 0.3s;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}
.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}
.slick-dots li.slick-active {
  background-color: #000;
}


/*******slick carousel custom *********** */
.slick-slider.element_photo_slider {width:80px; position: absolute; left: 1px; top: 25px;}
.element_photo_slider .slick-slide > div {position:relative; overflow:hidden; background: #fff; border: 2px solid #fff; border-radius: 8px; vertical-align: middle;display:table-cell; width: 60px !important; height: 90px !important; vertical-align:middle; text-align:center; line-height:0; :1px solid #eaeaea; transition:all 0.3s ease;}
.element_photo_slider .slick-slide > div:hover {border: 2px solid #c809a4;}
.element_photo_slider .slick-slide > div img {position:absolute; width:auto; height:100%; max-width:none; top: 0; left: 0; right: 0;margin:0 auto; opacity:1; transition:all 0.3s ease;}
.element_photo_slider .slick-slide > div:hover img {opacity:.6;}

.element_photo_slider .slick-arrow {position: relative; left: 24px; background:#f5f5f5; width: 18px; height: 18px; opacity:.2; border:0; transition:all 0.8s ease;}

.element_photo_slider .slick-arrow.slick-prev {top: -18px; background: url("images/icon-slider-arrow.svg") no-repeat; -webkit-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg);}
.element_photo_slider .slick-arrow.slick-next {opacity:.9;bottom:-20px; background: url("images/icon-slider-arrow.svg") no-repeat; -webkit-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg);}

.element_photo_slider .slick-arrow:hover {opacity:1;}

.element_photo_mobile_slider .slick-dots {bottom:-3.5em;}




